Subject: Re: test VALLgtUM

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:24:28 -0700

Hi,
 
V / A G R A
C / A L / S
A M B / E N
P R O Z ^ C
X ^ N A X
M E R / D / A
V A L / U M
L E V / T R A
S O M ^
 
http://www.cebulavisaner.com

If you sit on the doorstep long enough, I daresay you will think of 
something. And well, dont you know, I think we have talked long enough 
for one night, if you see what I mean. What about bed, and an early 
start, and all that? I will give you a good breakfast before you go. 
Before we go, I suppose you mean, said Thorin. Arent you the 
burglar? And isnt sitting on the door-step your job, not to speak of